body {	background-color: #FEFFD1;	background-image: url(../images/bg.jpg);	background-repeat: repeat-x;	background-position: top;	margin: 0px;	padding: 0px;font-size:12px;line-height:160%;}
td{ font-size:12px; color:#666; line-height:160%;}
a{ color:#666; text-decoration:underline;}
a:hover {text-decoration:none; color:#C70C15;}
#main {width: 940px; margin:0 auto;}
#container {	background-image: url(../images/topbg.jpg);	background-repeat: no-repeat;	background-position: center top;}
#logo { width:940px; height:137px; display:block; float:left; text-align:right; text-indent:-30px; color:#FFF;}
#topnav { padding-top:20px;}
#logo a{color:#FFF; text-decoration:none ;}
#logo a:hover{ color:#FFF6C3;text-decoration:underline ;}
#menu {clear:both; height:53px;width:940px; background:url(../images/menubg.jpg) repeat-x top; color:#FFFFFF; font-size:13px; font-family:"Microsoft YaHei";}
#menu td {text-align:center;}
#menu td a{color:#FFFFFF; font-size:13px; font-family:"Microsoft YaHei"; font-weight:bold; text-decoration:none;}
#menu td a:hover{color:#FFEF82;}
#content{clear:both; width:940px; background:#FFFFFF; min-height:400px;}
.title1 { font-family:"Microsoft YaHei"; font-size: 14px;	line-height: 39px;	font-weight: bold;	color: #C70C15;	background-image: url(../images/titlebg.jpg);	background-repeat: repeat-x;	background-position: top;	text-indent: 20px;	height: 39px;border-bottom-width: 1px;	border-bottom-style: dotted;	border-bottom-color: #dadada;border-top-width: 1px;	border-top-style: dotted;	border-top-color: #dadada;}
.commontd2{	background:#F5F5F5;	border-bottom-width: 1px;	border-bottom-style: dotted;	border-bottom-color: #dadada;border-left-width: 1px;	border-left-style: dotted;	border-left-color: #dadada;border-right-width: 1px;	border-right-style: dotted;	border-right-color: #dadada;}
.titlett {	font-size: 14px;	font-weight: bold;	color: #FFFFFF;	background-image: url(../images/trb.jpg);	background-repeat: no-repeat;	background-position: right bottom;	text-indent: 20px;	height: 34px;	background-color: #C70C15; display:block; float:left; line-height:34px; font-family:"Microsoft YaHei"; width:370px;}
.titletd {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right bottom;
	text-indent: 20px;
	height: 34px;
	background-color: #C70C15;
	line-height:34px;
	font-family:"Microsoft YaHei";}
.titletd td{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 20px;
	height: 34px;
	background-color: #C70C15;
	line-height:34px;
	font-family:"Microsoft YaHei";}

#list .titletd a {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 24px;
	height: 24px;
	background-color: #666;
	line-height:34px;
	font-family:"Microsoft YaHei";
	display:block;
	float:left;
	width:100%;
	height:34px;
	background-image: url(../images/bullet2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 50%;}
.titletd a{	color: #FFFFFF;}
.titlet509 {	font-size: 14px;	font-weight: bold;	color: #FFFFFF;	background-image: url(../images/trb.jpg);	background-repeat: no-repeat;	background-position: right bottom;	text-indent: 20px;	height: 34px;	background-color: #C70C15; display:block; float:left; line-height:34px; font-family:"Microsoft YaHei"; width:509px;}
.commontd{	background:#F5F5F5;	border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #B2AEA8;}
.commontd3{	background:#F5F5F5;}
.bottomtdborder{border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #F5F5F5;}
.bottomtdborder2{border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #F5F5F5; background:url(../images/lotusformsturbo_icon_16.jpg) no-repeat 50%;}
.specailfont{font-family:"Microsoft YaHei"; font-size: 12px;	font-weight: bold;}
.specailfont3{font-family:"Microsoft YaHei"; font-size: 12px;	font-weight: bold;}
.specailfont2{font-family:"Microsoft YaHei"; font-size: 12px;	font-weight: bold; color:#C70C15;}
h2{	font-family:"Microsoft YaHei","宋体",arial;	font-size: 24px;	font-weight: bold;	color:#C70C15;	line-height: 30px;}
.specailfont a{color:#C70C15;}
.specailfont a:hover{color:#FFF; background:#FF0000;}
.line{border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #dadada; padding-top:2px; padding-bottom:2px;}
.more{height:28px; text-align:right; line-height:28px;font-family:"Microsoft YaHei"; color:#C70C15;}
input{ font-size: 12px;font-family:"Microsoft YaHei";}
.redtoptd{border-top-width: 2px;	border-top-style: solid;	border-top-color: #C70C15;}
#bottom{text-align:center; top:25px; color:#A09246; height:50px; padding-top:25px;}
#bottom a{color:#A09246; text-decoration:none;}
#bottom a:hover{background:#A09246; color:#FFFFFF;}
.categorylist a{font-size: 13px;font-family:"Microsoft YaHei","宋体",arial; font-weight:bold;}
.categorylistsub a{font-size: 13px;font-family:"Microsoft YaHei","宋体",arial; font-weight:normal;}
#flashbg{ position:absolute; z-index:1;}
.specialp{text-indent:2em;}
.titletd1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/trb.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-indent: 20px;
	height: 34px;
	background-color: #C70C15;
	line-height:34px;
	font-family:"Microsoft YaHei";}
.titletd1 td {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/trb.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-indent: 20px;
	height: 34px;
	background-color: #C70C15;
	line-height:34px;
	font-family:"Microsoft YaHei";}
#listmore{}
